## fonts-bebas-neue 3.0

=== debian/changelog ===
fonts-bebas-neue (3.0-2) unstable; urgency=medium

  * Move packaging to git-buildpackage
  * Update VCS-* to use salsa (Debian group)
  * Bump standards version to 4.3.0 (no change)
  * remove boilerplate from d/rules
  * Update project homepage
  * Use debhelper-compat and bump to compat 12

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 08:34:59 +0200

fonts-bebas-neue (3.0-1) unstable; urgency=medium

  * Initial release (Closes: #855026)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 13 Feb 2017 12:40:51 +0200
