=== debian/control ===
Source: fonts-bebas-neue
Section: fonts
Priority: optional
Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://dharmatype.com/bebas-neue
Vcs-Git: https://salsa.debian.org/debian/fonts-bebas-neue.git
Vcs-Browser: https://salsa.debian.org/debian/fonts-bebas-neue

Package: fonts-bebas-neue
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Flat, rounded style font designed by Ryoichi Tsunekawa
 Bebas Neue is a free font designed by Ryoichi Tsunekawa. It includes bold,
 book, light, regular and thin varients. It is styled around a flat, rounded
 look that is easy on the eyes.
